---
# defaults file for ansible-kiosk

# Package specifier for chromium-browser and chromium-codecs-ffmpeg
# See: https://docs.ansible.com/ansible/latest/collections/ansible/builtin/apt_module.html#parameter-name
# Make sure to include version and = or >= statement.
kiosk_browser_version: ""

kiosk_instances: []
